## kde4libs 4.14.22

=== debian/changelog ===
kde4libs (4:4.14.22-0ubuntu2) yakkety; urgency=medium

  * Mark as optional various symbols that are not part of the C++ ABI.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 03 Oct 2016 03:49:32 +0000

kde4libs (4:4.14.22-0ubuntu1) yakkety; urgency=medium

  [ Philip Muškovac ]
  * New upstream release 

  [ Clive Johnston ]
  * Refreshed symbols and removed MISSING

  [ José Manuel Santamaría Lema ]
  * Add kubuntu_gcc6.diff to avoid FTBFS'ing with GCC 6.
  * Import cve-2016-6232.patch from debian.
  * Add upstream_fix_kde_have_gcc_visibility.diff as recommended by
    upstream KDE developers.

  [ Rik Mills ]
  * Fix spelling error in debian/NEWS reported by lintian 

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:43:02 +0200

kde4libs (4:4.14.16-0ubuntu4) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Apr 2016 00:13:05 +0000
