## kde4libs 4.14.26

=== debian/changelog ===
kde4libs (4:4.14.26-2) unstable; urgency=medium

  * Apply "java: set names in permission dialog" (bf0bd72)
    This makes sure the reply from the user is used and sent back.
    Backport of 856a96852f566ed7eb855810e347f95003c25017 and
    bd4be07823e422fa15bf4273e0bb9df35b866e35 in khtml.
  * Apply "cmake: look for hunspell-1.6 as well" (c828f85)
    Fix build against hunspell 1.6
  * Apply "Sanitize URLs before passing them to FindProxyForURL" (1804c2f)
    Remove user/password information
    For https: remove path and query
    Backport from kio f9d0cb47cf94e209f6171ac0e8d774e68156a6e4
  * Apply "khtml: Delete pointer _before_ returning" (ff6a9a2)
    Fixup to commit 947ffe60 ("backport 02c3192 - Patch some memory leaks"),
    which backported part of the fix in the wrong order, as it was first
    returning and then deleting a pointer.
    Noticed by Matthew Rezny <rezny@FreeBSD.org>.
  * Apply "http slave: send error page after authorization failure" (b6f2022)
    BUG: KDE#373323
    Backport from KF5 kio
  * Apply "Verify that whoever is calling us is actually who he says he is"
    (264e976)
    Fixes CVE-2017-8422 in kde4libs

 -- Maximiliano Curia <maxy@debian.org>  Wed, 10 May 2017 16:24:00 +0200

kde4libs (4:4.14.26-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files with the buildds logs.
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (4.14.26)
  * Build against libssl1.0-dev (Closes: 828363)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:07:46 +0100

kde4libs (4:4.14.25-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files with the buildds results
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (4.14.25)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 17 Oct 2016 19:32:08 +0200

kde4libs (4:4.14.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Disable the support for Strigi, since it is not developed anymore:
    - make it not required anymore; patch optional_strigi.diff
    - drop the libstreamanalyzer-dev build dependency
    - backport upstream commit e328a020645899f25d0afccc196928783d6b59d1 to fix
      symbols of KFileMetaInfo without it; patch
      upstream_kio-fix-KFileMetaInfo-without-strigi.patch
  * Update symbols files.
  * Update the patches:
    - upstream_Fix-wrong-value-of-__KDE_HAVE_GCC_VISIBILITY-on-syst.patch:
      drop, backported from upstream

 -- Pino Toscano <pino@debian.org>  Thu, 18 Aug 2016 19:35:21 +0200

kde4libs (4:4.14.22-3) unstable; urgency=medium

  * Team upload.
  * autopkgtest: switch from oxygen5-icon-theme back to the canonical
    oxygen-icon-theme.
  * Backport upstream commit e9b25c7c040d8526fe8675b97d1067c8ffa7249f to fix
    the symbols visibility with GCC >= 6; patch
    upstream_Fix-wrong-value-of-__KDE_HAVE_GCC_VISIBILITY-on-syst.patch.
  * Fix the trunc detection, to avoid adding an implementation to kdefakes;
    patch assume_trunc.diff, which obsoletes the wrong patch
    fix_exception_specifier.diff.
  * Update symbols files.
  * Wrap too long entry in changelog for version 4:4.14.22-2.
  * Remove README.Debian, since all its content was obsolete already after
    Squeeze.
  * Fix typo in NEWS file.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Wed, 17 Aug 2016 19:28:07 +0200

kde4libs (4:4.14.22-2) unstable; urgency=medium

  * Fix the cve patch, so that it forces the target directory when the warning
    is issued.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Aug 2016 10:37:51 +0200

kde4libs (4:4.14.22-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Add new upstream patch: upstream_fix_compilation_with_gcc6.patch
    (Closes: 811895) Thanks to Martin Michlmayr for reporting.
  * Add new patch: fix_exception_specifier.diff
  * Add new patch: add_missing_cast.diff
  * Add new patch: cve-2016-6232.patch
    - Fixes: CVE-2016-6232

  [ Automatic packaging ]
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Tue, 19 Jul 2016 10:45:38 +0200

kde4libs (4:4.14.21-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

  [ Maximiliano Curia ]
  * Add new patch: use_an_oxygen5_file.diff
  * testsuite: use oxygen5
  * Add new patch: test_image-x-compressed-xcf.diff

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Jun 2016 09:26:22 +0200

kde4libs (4:4.14.20-4) unstable; urgency=medium

  * Team upload.
  * Revert change in symbols file done by "Automatic packaging", which caused
    the lack of kde-runtime automatic dependency in applications using kdelibs
    v4.  Yay for anonymous *and* unreviewed changes!

 -- Pino Toscano <pino@debian.org>  Tue, 07 Jun 2016 21:10:29 +0200

kde4libs (4:4.14.20-3) unstable; urgency=medium

  * Team upload.
  * Update symbols files.

 -- Pino Toscano <pino@debian.org>  Wed, 01 Jun 2016 08:47:33 +0200

kde4libs (4:4.14.20-2) unstable; urgency=medium

  * Follow jasper archive removal (Closes: 818205)
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Tue, 24 May 2016 13:53:17 +0200

kde4libs (4:4.14.20-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Add new patch: set_cmake_policies.patch (Closes: #809532) Thanks to
    Steve M. Robbins
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add new patch: solid_use_shortest_filepath.diff.
    Thanks to Austin Clements for reporting and Scott Kitterman for pointing at the solid issue
    (Closes: #762950)
  * Update testsuite scripts

  [ Rohan Garg ]
  * New upstream release (4.14.18)
  * New upstream release

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Refresh patches
  * Revert the mark private symbols
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 14 May 2016 16:58:57 +0200


