## kde4libs 4.14.30

=== debian/changelog ===
kde4libs (4:4.14.30-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (4.14.29)

  [ José Manuel Santamaría Lema ]
  * New upstream release (4.14.30)
  * Drop kio-sanitize-url-to-FindProxyForURL.patch, applied upstream.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:25:31 +0000

kde4libs (4:4.14.28-0ubuntu3) zesty; urgency=medium

  * SECURITY UPDATE:Information Leak when accessing https when using a
    malicious PAC file
     - debian/patches/kio-sanitize-url-to-FindProxyForURL.patch
     - Thanks to Safebreach Labs researchers Safebreach Labs researchers
        Itzik Kotler, Yonatan Fridburg and Amit Klein for reporting this
        issue, Albert Astals Cid for fixing this issue.
      - No CVE number.
      - fixes (LP: #1668871)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Mar 2017 10:07:23 +0000

kde4libs (4:4.14.28-0ubuntu2) zesty; urgency=medium

  * Removing libjasper-dev as per Debian lead
    - Closes: 818205 & LP: 1612835

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 08 Feb 2017 19:42:31 +0000

kde4libs (4:4.14.28-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (4.14.27)
  * Refresh patches and remove obsolete
    - Refresh kubuntu_gcc6.diff
    - Drop cve-2016-6232.patch as applied upstream
    - Drop upstream_fix_kde_have_gcc_visibility.diff as applied
      upstream
  * Update symbols from build logs
  * New upstream release (4.14.28)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:14:12 +0000
