=== debian/control ===
--- 
+++ 
@@ -27,12 +27,12 @@
                libdbusmenu-qt-dev,
                libdlrestrictions-dev (>= 0.14),
                libenchant-dev,
-               libfam-dev,
                libgif-dev,
                libgrantlee-dev (>= 0.1.0),
                libjpeg-dev,
                libkrb5-dev,
                liblzma-dev,
+               libopenexr-dev,
                libpcre3-dev,
                libphonon-dev (>= 4:4.6.0really4.3.80),
                libpng-dev,
@@ -42,8 +42,8 @@
                libqt4-opengl-dev (>= 4:4.8.0),
                libqtwebkit-dev,
                libsm-dev,
-               libsoprano-dev (>= 2.7.56),
-               libssl1.0-dev,
+               libssl-dev,
+               libstreamanalyzer-dev (>= 0.6.3),
                libudev-dev [linux-any],
                libutempter-dev,
                libxml2-dev,
@@ -52,14 +52,13 @@
                libxslt1-dev,
                libxss-dev,
                pkg-kde-tools (>= 0.14),
-               shared-desktop-ontologies (>= 0.11),
                shared-mime-info (>= 0.60),
                zlib1g-dev
 Build-Conflicts: libqtwebkit-dev (<< 2.2.1)
-Standards-Version: 3.9.8
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kde4libs.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kde4libs.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdelibs
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdelibs
 
 Package: libkdecore5
 Architecture: any
@@ -132,7 +131,7 @@
 Package: libkio5
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: kdelibs5-plugins (= ${binary:Version})
+Suggests: kdelibs5-plugins (= ${binary:Version})
 Description: Network-enabled File Management Library for the KDE Platform
  This library implements almost all the file management functions you will ever
  need. In fact, the KDE file manager, Konqueror also uses this to provide its
@@ -247,7 +246,7 @@
 Package: libkhtml5
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: kdelibs5-plugins (= ${binary:Version})
+Suggests: kdelibs5-plugins (= ${binary:Version})
 Description: KHTML Web Content Rendering Engine
  This library provides the component based on the KDE parts framework that can
  be used to embed a fully-fledged HTML browser widget in any KDE Application.
@@ -287,3 +286,5 @@
  .
  This package is part of the KDE Development Platform libraries module.
 
+Package: libknotifyconfig4
+Architecture: any
