## kde4libs 4.14.34

=== debian/changelog ===
kde4libs (4:4.14.34-0ubuntu2) artful; urgency=medium

  * We only support x86 and KDE4 is heading for the bin soon, so skip
    tests on other archictectures

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 20 Aug 2017 08:16:25 +0100

kde4libs (4:4.14.34-0ubuntu1) artful; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (4.14.32)
  * New upstream release (4.14.33)
  * Use the build-needed restriction for testsuite instead of rebuilding
    the package in debian/tests/testsuite; this change needs pkg-kde-tools
    0.15.24ubuntu2~ or higher
  * Add kubuntu_disable_failing_tests.diff
  * Update symbols files
  * Improve the way the 'testsuite' autopkgtest is executed:
    - create HOME directory
    - set locale as 'C'
    - add tzdata to Depends
  * New upstream release (4.14.34)

  [ Rik Mills ]
  * debian/patches: add upstream_fix_build_with_cmake_3.9.diff to fix
    FTBFS with cmake 3.9
  * Update symbols from build logs for GCC7

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:29:28 +0100

kde4libs (4:4.14.30-0ubuntu2) artful; urgency=medium

  * SECURITY UPDATE: Local privilege escalation (LP: #1689759)
    - debian/patches/kauth-local-privilege-esc-CVE-2017-8422.patch
    - Thanks to Sebastian Krahmer for reporting this issue,
      Albert Astals Cid for fixing this issue.
    - CVE-2017-8422

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 13 May 2017 08:57:53 +0100
