=== debian/control ===
--- 
+++ 
@@ -51,7 +51,7 @@
                libxrender-dev,
                libxslt1-dev,
                libxss-dev,
-               pkg-kde-tools (>= 0.14),
+               pkg-kde-tools (>= 0.15.24ubuntu2~),
                shared-mime-info (>= 0.60),
                zlib1g-dev
 Build-Conflicts: libqtwebkit-dev (<< 2.2.1)
@@ -287,4 +287,3 @@
  This package is part of the KDE Development Platform libraries module.
 
 Package: libknotifyconfig4
-Architecture: any
